Autore Topic: Oggi corposo aggiornamento con errore  (Letto 385 volte)

Offline ronnydaca

  • *
  • Post: 511
  • Reputazione: 1
    • Mostra profilo
Oggi corposo aggiornamento con errore
« il: 11 Dicembre 2015 ore 10:37 »
Sto tentando di aggiornare oggi e mi compare questo dopo aver scaricato tutti i pacchetti:

Codice: [Seleziona]
(121/121) controllo dei conflitti in corso                 [###############################] 100%
errore: impossibile eseguire l'operazione richiesta (file in conflitto)
jsoncpp: /usr/include/json/json.h è già presente nel filesystem
Si sono verificati degli errori, nessun pacchetto è stato aggiornato.

Offline dinolib

  • *
  • Post: 3226
  • Reputazione: 110
    • Mostra profilo
Re:Oggi corposo aggiornamento con errore
« Risposta #1 il: 11 Dicembre 2015 ore 11:08 »
mi sembra si spiegasse di installare prima json-c e poi il resto...

Offline ronnydaca

  • *
  • Post: 511
  • Reputazione: 1
    • Mostra profilo
Re:Oggi corposo aggiornamento con errore
« Risposta #2 il: 11 Dicembre 2015 ore 11:39 »
E dove? Non ci sono news. O non ho visto alcuni topic?

Offline dinolib

  • *
  • Post: 3226
  • Reputazione: 110
    • Mostra profilo
Re:Oggi corposo aggiornamento con errore
« Risposta #3 il: 11 Dicembre 2015 ore 12:07 »

Offline ronnydaca

  • *
  • Post: 511
  • Reputazione: 1
    • Mostra profilo
Re:Oggi corposo aggiornamento con errore
« Risposta #4 il: 11 Dicembre 2015 ore 12:24 »
http://news.chakra-project.it/

sotto problemi noti

E ma questo riguardava aggiornamenti dell'8 dicembre :)
E io invece ero convinto che fossimo già avanti un mese :)

Che idiota. Grazie ;)

C'è comunque un conflitto già presente nello scorso aggiornamento. Riguarda clementine. Due librerie devono per forza di cose essere sostituite se si vuole usarlo. Ritornando alle vecchie.
Clementine da re-impacchettare?

 

Template by Homey | Sito ufficiale | Disclaimer